\begin{titlepage}
  \mbox{}\\
  \rmfamily\huge
  \centering
  % Titel
 \rmfamily\mdseries\huge{Accelerating the Whisker Test Framework}
  \vspace{1\baselineskip}\\
  \rmfamily\mdseries\upshape\normalsize{
Master-Thesis\\
Computer Science}
 \vspace{2\baselineskip}\\
 \rmfamily\mdseries\upshape\normalsize{
submitted in fulfillment of the requirements for the degree of\\
\textsf{\textbf{Master of Science (M.Sc.)}}}\\
  \vspace{3\baselineskip}
  \rmfamily\mdseries\upshape\normalsize{
  by\\
  \textsf{\textbf{Niklas Zantner}}
  }
  \vspace{3\baselineskip}\\
\flushleft
\rmfamily\mdseries\upshape{
   \begin{tabular}{l c c l}

  Supervisor: 			&	&  	& Prof. Dr. Gordon Fraser\\
  Assessor: 			&	&  	& Prof. Dr. Marco Kuhrmann\\
               &	&	&\\
  Matr.-Nr.: 			    &	&	&67169\\
  E-Mail:				    &	&	& mail@niklaszantner.de\\
               &	&	&\\
 \end{tabular}
}
  \vspace{3\baselineskip}\\
\centering\   \rmfamily\mdseries\upshape{
 Faculty of Computer Science and Mathematics\\
 University Passau\\
 \the\year}
\end{titlepage}
